<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-shop page parser</title>
</head>
<body>
    <form action="#" name="add-task">
        <input type="text" name="name" placeholder="Task name" size="40">
        <input type="text" name="day" placeholder="DD" size="2">
        /
        <input type="text" name="month" placeholder="MM" size="2">
        /
        <input type="text" name="year" placeholder="YYYY" size="4">
        <button type="submit">Add Task</button>
    </form>
    <form action="#" name="show-tasks">
        <input type="text" name="day" placeholder="DD" size="2">
        /
        <input type="text" name="month" placeholder="MM" size="2">
        /
        <input type="text" name="year" placeholder="YYYY" size="4">
        <button id="show-tasks">Show tasks by date</button>
    </form>
    <div>
        <ul id="task-list"></ul>
    </div>
    <script src="js/script.js"></script>
</body>
</html>